
body {
    color: #00005F;
  }

  .topbar-wrapper {
    background-color: #00005F;
  }

  h1,h2,h3,h4,h5,h6 {
    color: #00005F;
    font-weight: 900 !important;
  }

  h1,h2,h3 {
    text-transform: uppercase;
  }

  h1,h2 {
    font-family: 'ALDI SUED OT', Arial, sans-serif;
  }

  .from {
    font-size: 18px;
  }

  .page-teaser-container ul.bullets li::before {
    background: url(https://assets.cdn-shop.com/aldifotos-ch/assets/img/template/hook-bold-9cfed4d79b.svg);
    background-size: contain;
    background-repeat: no-repeat;
  }

  #productSwitcher .-active, 
  #optionsSwitcher .-active {
    border: 3px solid #00005F;
    border-radius: 14px;
  }

  .page-teaser-container .-active, 
  #productSwitcher .-active, 
  #optionsSwitcher .-active {
    border: 3px solid #00005F;
    border-radius: 14px;
  }

  .content-box {
    border-radius: 4px;
  }

  .-price {
    color: #55c3f0;
    font-size: 1.8em!important;
    font-family: 'ALDI SUED OT', Arial, sans-serif;
    text-align: right;
  }

  .-crossprice {
    color: #55c3f0;
    font-size: 0.5em;
    line-height: 1.0em;
  }

  .page-teaser-container .-active, 
  #productSwitcher .-active,
  #optionsSwitcher .-active {
    border: 3px solid #00005F;
  }

  .grid-container button.-primary, 
  .cross-selling-section button.-primary,
  .grid-container button.-primary:hover, 
  .cross-selling-section button.-primary:hover,
  .upload-button:hover button.-primary{
      background: #00005F;
      border-radius: 24px;
      padding: 6px;
  }

  .grid-container button.-primary.-arrow::after, 
  .cross-selling-section button.-primary.-arrow::after, 
  .StickyBanner button.-primary.-arrow::after {
    background-image: none;
  }

  .accordion-panel.js-accordion {
    border-radius: 10px;
  }

  .grid-container .accordion-panel > .title.-expandable.-new::before {
    border: solid #00005F;
    border-width: 0 3px 3px 0;
  }

  .grid-container button.-secondary,
  .grid-container .productOption button.-center-button,
  .cross-selling-section button.-secondary,
  .StickyBanner button.-secondary {
    border: 2px solid #00005F!important;
    background: #00005F;
    color: #ffffff !important;
    border-radius: 24px !important;
  }

  .grid-container button.-secondary.-arrow:after,
  .cross-selling-section button.-secondary.-arrow:after,
  .StickyBanner button.-secondary.-arrow:after {
    background-image: none!important;
  }

  .grid-container button.-primary,
  .cross-selling-section button.-primary,
  .StickyBanner button.-primary {
    background: #00005F !important;
    color: #ffffff;
    border-radius: 24px !important;
  }

  .phone .StickyBanner form {
    width: 100% !important;
  }

  .format-table-v1 .format-lp-selection .selection-list li .selectradio:checked + label img {
    border: 2px solid #00005F;
  }


  .phone .cross-selling-wrapper {
    min-height: 360px !important;
  }

  .phone .cross-selling-scroller {
    min-height: 350px !important;
  }

  .phone .swiper-pagination-bullet-active {
   background-color: #00005F !important;
  }

  .phone .page-teaser-container .trustBox {
      margin-top: 0 !important;
  }

  .grid-container button, .cross-selling-section button {
    padding: 8px 27px;
    font-weight: normal;
  }

  .grid-container button.-primary {
    padding: 8px 15px !important;
  }

  .-price,
  .pricecell {
    color: #55c3f0 !important;
  }

  /* #topbannerDeal {
    display: none !important;
  }

  #header-bar {
    display: none !important;
  } */

  .productOption .-price {
    font-size: 1.8em !important;
  }

  button.-primary.-belowFold,
  button.-primary.-belowFold.-full {
      max-width: 225px !important;
  }

  .grid-container button.-cta,
  .cross-selling-section button.-cta {
      min-width: 225px !important;
      width: 225px !important;
  }

  .grid-container.google-section form {
    min-width: 225px !important;
    max-width: 225px !important;
  }

  .grid-container .thumbnailWrapper button {
    padding: 1px;
  }

  .swiper-sub-container button.-highlight{
    border: 3px solid #00005F;
  }


  
  .faq h3 {
      font-size: 24px;
      color: #00005F;
  }
  .faq li.item span {
      font-size: 18px;
      font-weight: 900;
      color: #00005F;
      padding-left: 0;
  }
  .accordion-wrap .menu .item>span {
      padding-left: 0;
  }
  .faq .item.-level-1.-expandable.js-accordion-title.visible + div {
      padding: 0;
      color: #00005F;
  }
  .article-showcase.faq .faq-group .item.-expandable:after,
  .article-showcase.faq .faq-group .item.-expandable:before {
  background-color: #55c3f0;
  }
